Bug 67205 - Exception Occurance Stops installer
Exception Occurance Stops installer
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-20 17:43 EDT by Need Real Name
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:49:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda dump file due exception occurance (48.53 KB, text/plain)
2002-06-20 17:44 EDT, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2002-06-20 17:43:20 EDT
Description of Problem:  Installer stops on exception occurance


Version-Release number of selected component (if applicable):


How Reproducible:  Every time installation attempted


Steps to Reproduce:
1. attempt to install - any method
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Need Real Name 2002-06-20 17:44:56 EDT
Created attachment 61978 [details]
anaconda dump file due exception occurance
Comment 2 Jeremy Katz 2002-06-29 17:43:05 EDT
Have you verified your CD media using the mediacheck functionality described at
http://people.redhat.com/~msf/mediacheck.html?
Comment 3 Michael Fulbright 2002-08-02 14:59:59 EDT
Closing due to inactivity - please reopen if you have additional information to add.
Comment 4 Red Hat Bugzilla 2006-02-21 13:49:08 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.